.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3373966-8f6b-7aa3-f2bd-7ca35f4d39d6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b268b835-ec33-1d90-b120-a7ca078c8dc2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3afdc7a9-7c92-e965-f3c8-2061b7898f51 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a6b1938-7c52-b8bb-b587-39a2323cb055 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88c3970b-afc6-04f7-bf4b-b85ba1c78b1b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11fde08f-0d1a-a651-e13b-fadbe29bb839 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851bb8ce-d318-f27c-84c1-28b26a6c781f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b96aaf96-15ff-1497-13f5-1622120810df {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9affe9a9-7db1-b7f5-606b-53595f2835e8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bca3d0e9-a9e2-3197-0a9b-2c73b7985546 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-42104204-d360-fe79-8ba0-e4de0700a374 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-761cb952-dd8c-9ba8-7be0-4b8b170f293d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca311201-2d78-c93f-8553-4112674f4dda {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e1b0230-c77b-074e-7701-ba7883847f50 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1926e12c-40a5-8d64-f775-f13f0a6f65ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd883b8f-4843-b35d-a076-3b273a5cd24b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d39814f-6a0f-5333-2e72-e856ed01a11f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b99b07ee-d40d-8942-b857-395e75da659e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3305e6b5-0575-b962-9975-5728a8bdef65 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-537d3500-0490-992b-2748-c0793e31d58f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5da82165-c99a-1912-42fd-b7040559ef8f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d048dc9a-8138-4c38-e359-771672f1fad6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa4e9040-3011-335c-e331-341e7bb4145c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c8e68c2-548a-ba6f-9863-f9a83aaaeecc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0db4935b-c760-295b-a07f-37643cfe25fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20de20ca-301a-f3a6-ba93-e83b9f623c65 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2551f9b5-e02f-b97a-77d2-3289869f35c5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3244bca-d138-f820-03f6-89cc7c56c8c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3244bca-d138-f820-03f6-89cc7c56c8c9) !important;
}
.lfr-layout-structure-item-842ee3f0-eacb-2557-59c4-cd1724bc2d4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b8cd947-0f62-e190-a394-06c580e1ed8d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9939368-04e7-f40e-4989-b16abb6cd1a6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5070c31a-be96-4636-1c4e-772126f12bef {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5bce09cc-64e2-9c58-41d8-41fbba55cc55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bce09cc-64e2-9c58-41d8-41fbba55cc55) !important;
}
.lfr-layout-structure-item-e6c11c11-6a2f-ff81-721e-7f50e981369a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4deecf99-584c-c336-e8ad-29b197a88fa0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e55c6c6-2ba3-e7ca-a238-f66ac5085bb8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f47fb4f6-cb29-8718-573c-a052664649ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37bb1f7d-e527-af0e-626c-fdca095ef3b2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9c63abf-5e07-7c39-babf-78e3125f3967 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44a755e3-9661-e183-d831-f4e5a15c6efe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48c5e01a-8529-6686-3685-ba36a60cfe7b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d66859b-a209-fe13-5ce8-ca9368473846 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74aaae39-628e-143b-8672-0004eeaa3563 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dcb2216c-eb53-e11c-0b26-5250d88b64a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7b4a87a-efeb-29cd-dabb-be385e5087c5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bd0dff3-032d-39c9-832d-37e276d38032 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5341c9ef-6906-e2a7-b3c8-2f8877ab7754 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c0d740d-164d-e4f0-6fc4-75f9fa5dce47 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cb6800b-bfca-13a3-bf10-c68d2483a445 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44d46004-90c8-343d-7067-6a547c3f7e50 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2893cdff-77dc-503c-1db1-64c38f38ba0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2893cdff-77dc-503c-1db1-64c38f38ba0d) !important;
}
.lfr-layout-structure-item-749d7492-b014-b1ae-848d-eccec76b4302 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b0a6a57-84bc-d3f9-0f6f-e0a6d5598e40 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89a8b07a-bc47-86b9-aa07-3309c6a54f77 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59545385-fa17-3999-10dc-89aed976a56c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e97500f-2187-162f-d6f0-06fbf4142a9f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e91b7df3-7342-7e91-7885-214dc0e39286 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09d929ca-edfe-e8e3-e25b-ae8441496f1f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e9b6f93-e702-62fe-9c14-30088dd5f0a2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b173666d-6755-528c-efd3-5abbb159d067 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8dd6950-5f16-786a-1c14-d1a1730a7822 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0946b44-45cb-74c6-be3a-4eea7fef207a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-203ccf28-6daa-c9f6-9488-cfb4dc68ef9e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86b2e1c0-80ab-b823-0faa-5f1ca42c0e5e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b115a694-352c-d947-d540-f72c54c60e0f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fe8aef4-5db5-f10c-381f-cac76b3dcbdf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d28a8ff4-96dc-83b1-f23b-9139eb07446d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f7a54a78-f2c9-73d3-184c-5c4b85752f13 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9fe36f9-ca53-ff8b-2cd1-10778d1f7426 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a61e0f5-ecfd-2657-0b49-96b62bf617e1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ab296e8-8f29-2ac2-fd48-3043b0703d15 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31a1b80f-4b3c-0df5-dac6-39bb87abfa15 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d6f1dc6-ab89-31eb-0832-d17b2878d1dd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46e55915-d1b7-0f30-487e-e02949df7adf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-926f3863-d5a0-ed82-cc71-e874ffaf3103 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2130e3e-3855-8c59-7fe5-262d213bcbd0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4da77087-91a2-fc73-7fc2-0fa064302c6e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-089e6864-ce2a-d877-8b27-2b75eda4eb8c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4c89055-912e-74f4-872d-6698a9cd29fd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
